import * as $dara from '@darabonba/typescript';
export declare class CreatePlanMaintenanceWindowResponseBody extends $dara.Model {
    /**
     * @example
     * pw-bp1a9yavgq3dgttvowun
     */
    planWindowId?: string;
    /**
     * @example
     * 7D5B1188-3F08-56D1-A6B2-91B267452633
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
